body {
    font-family: "Poppins", "Helvetica", -apple-system, "Noto Sans TC", "Microsoft JhengHei", "Montserrat", sans-serif !important;
    letter-spacing: 1px;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: 500;
}

.follow_us ul li {
    margin-right: 3px;
}

@media (min-width: 992px) {

    .main-menu > ul > li span > a {
        font-size: 1rem;
    }

}

@media (max-width: 991px) {

    #logo img.logo_normal {
        margin-top: 15px;
    }

    .follow_us ul li {
        margin-right: 0;
    }

}

header.header.sticky,
header.header_in {
    padding: 10px 20px;
    background-color: rgba(255, 255, 255, 0.95);
    /*min-height: 62px;*/
}

.sub_header_in {
    padding-bottom: 15px;
}

    .sub_header_in h1 {
        font-weight: 900;
        margin: 0 27px;
    }

.main_title_2 h2 {
    font-size: 1.5rem;
}

.main_categories {
    margin-top: 25px;
}

a.box_topic {
    padding-top: 20px;
}

a.box_topic h3 {
    font-size: 1.2rem;
}

.bg_color_2 {
    background-color: #bea882;
}

ul#additional_links {
    float: none;
    margin: 0 auto;
}

    ul#additional_links li:first-child {
        margin-right: 15px;
    }


ul.magnific-gallery li {
    margin: 0 10px 20px;
}

.accordion_2 .card-header h5 a {
    color: #550;
}

a.btn,
.btn {
    border: none;
    outline: none;
    cursor: pointer;
    display: inline-block;
    text-decoration: none;
    padding: 15px 30px;
    font-size: 0.875rem;
    font-weight: 600;
    text-align: center;
    line-height: 1;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
}

    a.btn.full-width,
    .btn.full-width {
        display: block;
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }

    a.btn.medium,
    .btn.medium {
        font-size: 16px;
        font-size: 1rem;
        padding: 18px 40px;
    }

    a.btn.rounded,
    .btn.rounded {
        -webkit-border-radius: 25px !important;
        -moz-border-radius: 25px !important;
        -ms-border-radius: 25px !important;
        border-radius: 25px !important;
    }

    a.btn.outline,
    .btn.outline {
        border: 2px solid #004dda;
        color: #004dda;
        padding: 11px 40px;
        background: none;
    }

        a.btn.outline:hover,
        .btn.outline:hover {
            background: #0054a6;
            color: #fff;
            border-color: #0054a6;
        }

        a.btn.outline:focus,
        .btn.outline:focus {
            outline: none;
        }

a.btn-primary,
.btn-primary {
    background: #1cbbb4;
}

    a.btn-primary:hover,
    .btn-primary:hover {
        background-color: #ffc107;
        color: #222222 !important;
    }

    a.btn-primary.outline,
    .btn-primary.outline {
        border: 2px solid #1cbbb4;
        color: #1cbbb4;
    }

/* Popup */
.popup-dialog {
    background: #fff;
    padding: 30px;
    padding-top: 0;
    text-align: left;
    max-width: 400px;
    margin: 0 auto;
    position: relative;
    box-sizing: border-box;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: unset;
    overflow: hidden;
}

    .popup-dialog .mfp-close,
    .mfp-iframe-holder .mfp-close {
        background-color: #e4e4e4;
        color: #666;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -ms-border-radius: 50%;
        border-radius: 50%;
        top: 12px;
        right: 15px;
        width: 32px;
        height: 32px;
        line-height: 32px;
    }

        .popup-dialog .mfp-close:hover,
        .mfp-iframe-holder .mfp-close:hover {
            color: #fff;
            background-color: #66676b;
        }

        .popup-dialog .mfp-close:before,
        .mfp-iframe-holder .mfp-close:before {
            font-size: 24px;
            font-family: 'ElegantIcons';
            content: "\4d";
        }

    .popup-dialog .form-group {
        position: relative;
    }

        .popup-dialog .form-group input.form-control {
            padding-left: 40px;
            color: #000;
            font-size: 1rem;
            font-weight: 500;
        }

        .popup-dialog .form-group i {
            font-size: 21px;
            font-size: 1.3125rem;
            position: absolute;
            left: 12px;
            top: 34px;
            color: #000;
            width: 25px;
            height: 25px;
            display: block;
            font-weight: 400 !important;
        }

            .popup-dialog .form-group i.icon_lock_alt {
                top: 36px;
            }

.small-dialog-header {
    background-color: #bea882;
    border-radius: unset;
}

    .small-dialog-header h3 {
        font-weight: 700;
    }

.custom-search-input-2.inner input {
    border-radius: 0;
}


#results {
    background: #bea882 !important;
}

.strip.list_view {
    min-height: unset;
}

    .strip.list_view .wrapper {
        min-height: unset;
    }

.loc_open, .loc_closed {
    font-size: 0.9rem;
}

.score strong {
    margin-right: 10px;
    border-radius: 5px 5px 0 5px;
    text-align: right;
}

.score span {
    font-size: 0.85rem;
    top: 0;
}

.row-height {
    padding-top: 8px;
}

.map-right {
    height: unset;
    min-height: unset;
    top: 61px;
    bottom: 0;
}

@media (max-width: 991px) {
    .row-height {
        padding-top: 0;
    }

    .map-right {
        height: 400px;
    }
}

.marker_info {
    font-family: "Poppins", "Helvetica", -apple-system, "Noto Sans TC", "Microsoft JhengHei", "Montserrat", sans-serif !important;
    height: unset;
}

/*
body.toilet #search_mobile {
    background: #bea882;
}

body.toilet #search_mobile a.side_panel {
    color: #555;
}
*/
body.toilet ul.headline-tab li a {
    background: #1cbbb4;
    border-bottom: 5px solid #1cbbb4;
}

    body.toilet ul.headline-tab li a:hover {
        background: #32a067;
    }
